@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,700i&subset=latin-ext');
/*
 * Corrects `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup, 
nav,
section,
summary {
	display: block;
}
/*
 * Corrects `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
	display: inline-block;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE 8/9.
 */
[hidden] {
	display: none;
}
* {
    outline: none;
}
fieldset{
	margin:0;
	padding:0;
	border:0;
}
html {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
	-moz-box-sizing: inherit;
}
body, html{ 
	height: 100%;
}

body{
	font-family: 'Open Sans', sans-serif;
	margin:0;
	font-size:13px;
	background:#ddf4ff;
	line-height:1.6;
}

input,
button,
select,
textarea{
	font-family: 'Open Sans', sans-serif;
}
select,
textarea,
input.input-text,
input[type=email],
input[type=text],
input[type=number],
input[type=password]{
	font-size:15px;
	color:#333;
	line-height:normal;
	background:transparent;
	border:1px solid #aaa;
	border-radius:2px;
	padding:12px 15px;
	width:100%;
	background:#fff;
}
select:focus,
textarea:focus,
input[type=email]:focus,
input[type=text]:focus,
input[type=number]:focus,
input[type=password]:focus{
	background:#fff;
	color:#000;
	border-color:#000;
}


textarea {
    resize: none;
}
label{
	cursor:pointer;
}
p{
	padding:0;
	margin:0 0 20px 0;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
	margin:0 15px 15px 0;
}
.alignright {
	float: right;
	margin:0 0 15px 15px;
}
.no-display{
	display:none;
}
.nomargin{
	margin:0 !important;
}
.m-15-top{
	padding-top:15px;
}
.m-10-top{
	padding-top:15px;
}
.relative{
	position:relative;
}
.cf{
	clear: both;
}
.cf:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.nowrap{
	white-space:nowrap;
}
.ps{ /* preventselection */
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	    user-select: none;
}
#container{
	padding:30px 20px;
	
}
#header img{
	max-width:100%;
	height:auto;
}
#header{
	text-align:center;
}
.wdth{
	max-width:850px;
	margin:0 auto;
}
.wdth2{
	max-width:500px;
	margin:0 auto;
}
.intro-menu a b{
	font-size:16px;
}
.intro-menu a{
	width:100%;
}
.row{
	margin-left:-15px;
	margin-right:-15px;
}
.row .col4{
	width:25%;
	padding:0 15px;
	float:left;
}
.row .col3{
	width:33.333%;
	padding:0 15px;
	float:left;
}
.row .col{
	width:50%;
	padding:0 15px;
	float:left;
}
.row .form-group label{
	display:block;
	margin-bottom:3px;
}
.row .form-group{
	margin-bottom:10px;
}
.form-actions{
	text-align:center;
	padding-top:30px;
}
.form-actions .btn{
	display:inline-block;
	margin:0;
	padding:20px 40px;
	text-transform:uppercase;
	border:0;
	border-radius:3px;
	color:#fff;
	background:red;
	line-height:normal;
	cursor:pointer;
	background:#0070a2;
}
.form-actions .btn:hover{
	background:#00618c;
}
.message button,
.alert button{
	display:none;
}
.message,
.alert{
	padding:20px;
	border-radius:2px;
	background:#fff;
	font-weight:bold;
	margin-bottom:20px;
	border:1px solid #fff;
}
.message.success{
	color:#018549;
	border-color:#018549;
}
.alert.alert-danger{
	color:#bd0000;
	border-color:#bd0000;
}
.a-center{
	text-align:center;
}
.title{
	font-size:20px;
	color:#004d70;
}
#footer a:hover{
	text-decoration:underline;
}
#footer a{
	color:#004d70;
	text-decoration:none;
}
#footer{
	text-align:center;
	margin-top:20px;
	padding-top:20px;
	padding-bottom:20px;
	border-top:1px solid #004d70;
	color:#004d70;
}
hr{
	margin:40px 0;
	border:0;
	height:0;
	border-bottom:1px dashed #70b5e4;
}
table.renginiai{
	margin:40px auto 1px auto;
	border-collapse:collapse;
	border-spacing:0;
	table-layout:fixed;
}
table.renginiai td{
	width:33.3333%;
	vertical-align:top;
	text-align:left;
	padding:5px 30px;
	border-left:1px solid #004d70;
	border-right:1px solid #004d70;
}
.darbotvarke table{
	border-collapse:collapse;
	border-spacing:0;
}
.darbotvarke th{
	padding:0 10px 10px 0;
	text-align:right;
	vertical-align:top;
	font-weight:normal;
}
.darbotvarke td{
	padding:0 10px 10px 0;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}
.darbotvarke .pd{
	padding-left:10px;
}
.darbotvarke .square{
	display:inline-block;
	width:11px;
	height:11px;
	background:#70b5e4;
	margin-top:5px;
}
.darbotvarke{
	padding-left:70px;
	border-left:1px solid #70b5e4;
}
.darbotvarke .subtitle{
	letter-spacing:2px;
	color:#004d70;
}
@media screen and (max-width: 600px){
	table.renginiai,
	table.renginiai td,
	table.renginiai tr,
	table.renginiai tbody,
	table.renginiai th{
		width:100%;
		display:block;
		margin:0;
		padding:0;
		border:0;
	}
	table.renginiai td{
		padding:10px 0;
	}
	.darbotvarke{
		padding-left:20px;
	}
	.row .col4,
	.row .col3,
	.row .col{
		width:100%;
	}
}



 

